{% extends 'admin/layout.html' %}

{% block content %}
<form method="post">
	<input type="hidden" name="id" value="{{ cat.id }}" />
	<input type="hidden" name="date" />

	<label for="title">Titre</label>
	<input type="text" placeholder="titre de la catégorie" id="title" name="title" value="{{ cat.title }}" />

	<label for="url_title">Titre simplifié pour l'URL</label>
	<input type="text" placeholder="titre-categorie-simple" id="url_title" name="url_title" value="{{ cat.url_title }}" />

	<label for="photo">Photo principale</label>
	<input type="button" id="photo" value="Ajouter / changer la photo" />

	<label for="content">Sous-titre / courte description</label>
	<textarea placeholder="Description s'affichant en haut de la liste des articles de cette catégorie" id="content" name="desc">{{ cat.description }}</textarea>

	<input class="button-primary" type="submit" value="Sauvegarder">
</form>
{% endblock %}
